# sound_driver.hpp File Reference

Base for all sound drivers. More...

`#include "../driver.h"`

Go to the source code of this file.

## Data Structures

class | SoundDriver
class | SoundDriverFactoryBase
class | SoundDriverFactory< T >

## Variables

SoundDriver * | _sound_driver
char * | _ini_sounddriver

## Detailed Description

Base for all sound drivers.

Definition in file sound_driver.hpp.